<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_item_rv_enthusiast"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_180">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_180"
            android:scaleType="centerCrop" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorWrite"
            android:gravity="center"
            android:background="@drawable/campsite_icon_label"
            android:textSize="@dimen/text_10"
            android:text="湖泊型"/>
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_5"
        android:paddingLeft="@dimen/size_5"
        android:paddingRight="@dimen/size_5"
        android:text="休闲小镇房车露营168号营地"
        android:textColor="@color/colorMain"
        android:textSize="@dimen/text_14" />

    <TextView
        android:id="@+id/tv_city"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_5"
        android:paddingLeft="@dimen/size_5"
        android:drawablePadding="@dimen/size_5"
        android:drawableLeft="@drawable/campsite_icon_citylocation"
        android:text="惠州"
        android:textColor="@color/gray_707070"
        android:textSize="@dimen/text_10" />

</LinearLayout>